This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 973327 - Update common introduction to briefly introduce PackStack.
Update common introduction to briefly introduce PackStack.
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Getting_Started_Guide (Show other bugs)
3.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.0
Assigned To: Bruce Reeler
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-11 13:04 EDT by Stephen Gordon
Modified: 2014-10-30 18:29 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-01 16:25:18 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stephen Gordon 2013-06-11 13:04:59 EDT
Document URL: 

From bug # 973301:

> * 2.2.3 - This section on storage configuration starts talking about
> packstack before its been mentioned. I think we need to introduce and
> describe the role of packstack in chapter 1.

Introductory material needs to introduce packstack.
Comment 1 Bruce Reeler 2013-06-17 01:12:14 EDT
Added paragraph describing PackStack between Architecture and Services details in Introduction. I left the current summary of PackStack in "Part II Deploying OpenStack using PackStack" in case someone sckips the first intorductory part of the Guide and starts at Part II.

Also changed 'Cinder' to 'Block Storage Service' in "2.2.3. Configuring Storage"

Note You need to log in before you can comment on or make changes to this bug.